RubyGems Navigation menu

fog-cloudstack 0.1.0

Module for the 'fog' gem to support Cloudstack

版本列表:

  1. 0.1.0 - June 17, 2019 (74.5 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (4):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rubyzip ~> 1.2.1
  • shindo ~> 0.3
  • 所有者:

    作者:

    • cloud.ca, geemus (Wesley Beary)

    SHA 256 checksum:

    13efccf314d0cbb851344b7cc719c6eb117915a6afbc2eb86579e584b68edcd0

    下载总次数 1,059,272

    这个版本 1,059,272

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: